apiVersion: tekton.dev/v1beta1
kind: PipelineRun
metadata:
  name: peertube-1
  namespace: ci
spec:
  pipelineRef:
    name: docker-build
  resources:
  - name: app-git
    resourceRef:
      name: peertube-git
  - name: app-image
    resourceRef:
      name: peertube-image
  serviceAccountName: tkn-ci
  timeout: 1h0m0s
